<?PHP

include("config.php");

if (!$_POST){ header('Location: '.$site_url); }

$sql = "DELETE FROM gforum_Coaches WHERE coach_id = '$_POST[coach_id]'";

mysql_query($sql) or die(mysql_error());

$sql = "DELETE FROM gforum_CoachesEdits WHERE coach_id_fk = '$_POST[coach_id]'";

mysql_query($sql) or die(mysql_error());

$sql = "DELETE FROM gforum_CoachesEditors WHERE coach_id_fk = '$_POST[coach_id]'";

mysql_query($sql) or die(mysql_error());

$sql = "DELETE FROM gforum_CoachesComment WHERE coach_id_fk = '$_POST[coach_id]'";

mysql_query($sql) or die(mysql_error());

$sql = "DELETE FROM gforum_CoachesRating WHERE coach_id_fk = '$_POST[coach_id]'";

mysql_query($sql) or die(mysql_error());

header('Location: '.$site_url);

?>